# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-08 15:11
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0085_universitystyle_display_team_mentors'),
        ('trunk', '0088_merge_20190808_1431'),
    ]

    operations = [
    ]
